Commit afcc0e51 authored by Bas Couwenberg's avatar Bas Couwenberg

Add Build-Depends-Package field to symbols files.

parent 765c966a
spatialindex (1.8.5-8) UNRELEASED; urgency=medium
* Bump Standards-Version to 4.2.1, no changes.
* Add Build-Depends-Package field to symbols files.
-- Bas Couwenberg <sebastic@debian.org> Sat, 04 Aug 2018 14:47:58 +0200
......
# SymbolsHelper-Confirmed: 1.8.5 alpha amd64 arm64 armel armhf hppa hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k mips mips64el mipsel powerpc powerpcspe ppc64 ppc64el riscv64 s390x sh4 sparc sparc64 x32
libspatialindex_c.so.4 #PACKAGE# #MINVER#
* Build-Depends-Package: libspatialindex-dev
Error_GetErrorCount@Base 1.8.1
Error_GetLastErrorMethod@Base 1.8.1
Error_GetLastErrorMsg@Base 1.8.1
......
# SymbolsHelper-Confirmed: 1.8.5 alpha amd64 arm64 armel armhf hppa hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k mips mips64el mipsel powerpc powerpcspe ppc64 ppc64el riscv64 s390x sh4 sparc sparc64 x32
libspatialindex.so.4 #PACKAGE# #MINVER#
* Build-Depends-Package: libspatialindex-dev
_Z16CheckFilesExistsRN5Tools11PropertySetE@Base 1.8.1
_ZN12SpatialIndex10TimeRegion12makeInfiniteEj@Base 1.8.1
_ZN12SpatialIndex10TimeRegion13makeDimensionEj@Base 1.8.1
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment